Bug 813809 - Fonts broken in the gnome-shell
Fonts broken in the gnome-shell
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 09:22 EDT by Radek Vokal
Modified: 2012-10-31 09:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-31 09:40:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
desktop screenshot, see top right corner and clock (1.12 MB, image/png)
2012-04-18 09:22 EDT, Radek Vokal
no flags Details

  None (edit)
Description Radek Vokal 2012-04-18 09:22:35 EDT
Created attachment 578348 [details]
desktop screenshot, see top right corner and clock

Description of problem:
See screenshots, fonts are broken in the shell but not in other applications

Version-Release number of selected component (if applicable):

gnome-shell-3.4.0-1.fc17.i686

Additional info:

Dell d620 laptop with nVidia card. Effects do work, other fonts as well (report submitted from this laptop)
Comment 1 Owen Taylor 2012-04-19 12:34:16 EDT
Almost certainly a bug in the Nouveau Mesa driver. Please attach your Xorg.log so that we have complete information about exactly what nVidia chipset you are using.
Comment 2 Radek Vokal 2012-10-31 09:40:32 EDT
This disappeared after the latest update. Surprisingly only certain fonts were affected, not all of them.

Note You need to log in before you can comment on or make changes to this bug.